GoodLayers

GoodLayers supports this item

Supported

This author's response time can be up to 1 business day.

326 comments found.

architecture appears to not be compatible with the new WP 4.7.3 security update?

Can you please describe how it’s not compatible with?

Thanks!

Hello :D Dont forget to update /include/plugin/fontloader.php (https problem). Thanks :D

mondea

mondea Purchased

Broken theme, error on page after activation:

Fatal error: 'break' not in the 'loop' or 'switch' context in /home2/inkathrs/public_html/wp-content/themes/architecture-v1-06/include/plugin/really-simple-captcha/cbnet-really-simple-captcha-comments.php on line 120

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

Please note that, Right now, all support will be conducted through http://support.goodlayers.com/(Purchase code can be found here : http://support.goodlayers.com/purchasecode.png )

Thank you very much! :)

Hello,

On the portfolio slider the navigation button appears only on mouse hover thus making them completely invisible on mobile devices.

Is there a way to make them visible by default at all times?

Thank you for the reply. I’m talking about the slider on the single portofolio page. There are no navigation arrows there. Please check http://new.acoustical.gr/portfolio/casino-meliton/ Can you guide us to have the nav arrows visible by default at all times? Thank you!

Our support can guide this for you easily ;) Just submit a ticket in our support site : http://support.goodlayers.com (We must verify purchase first.)

Please note that, Right now, all support will be conducted through http://support.goodlayers.com/(Purchase code can be found here : http://support.goodlayers.com/purchasecode.png )

Thank you very much! :)

Thank you very much for the fast responding. I managed to do it myself!

My hosting company upgraded to PHP 7 and is causing many ‘deprecated constructor’ errors in your theme. Example: Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Recent_Port has a deprecated constructor in /home/appealfu/public_html/wp-content/themes/architecture-v1-06/include/plugin/custom-widget/custom-port-widget.php on line 17. Will you be providing an update to the theme soon to fix these errors? Thank you.

Hi,

We’ll try updating this asap.

In the mean time, could you try updating the functions.php file and include/plugin/custom-widget folder with this new one and see if this helps.

https://drive.google.com/file/d/0B1T8HLUAMhbtTDdFRzlpRDA2X0E/view?usp=sharing

Thank you so much!!! That solution fixed all the errors. We are now PHP 7 compliant.

4.8 Ready?

We haven’t fully tested it yet. We will officially announce in our FB page.

Cheers! :)

Thanks! :D

by
by
by
by
by
by